#! /usr/bin/env python
# -*- coding: utf-8 -*-

#   eLyXer -- convert LyX source files to HTML output.
#
#   Copyright (C) 2009-2010 Alex Fernández
#
#   This program is free software: you can redistribute it and/or modify
#   it under the terms of the GNU General Public License as published by
#   the Free Software Foundation, either version 3 of the License, or
#   (at your option) any later version.
#
#   This program is distributed in the hope that it will be useful,
#   but WITHOUT ANY WARRANTY; without even the implied warranty of
#   MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#   GNU General Public License for more details.
#
#   You should have received a copy of the GNU General Public License
#   along with this program.  If not, see <http://www.gnu.org/licenses/>.

# --end--


[BibTeXConfig.replaced]
--:—
..:.

[BibStylesConfig.defaulttags]
surname:
authors:
YY:??

[BibStylesConfig.default]
cite:$index
default:$authors: <i>$title</i>.{{ $publisher,} $year.}{ URL <a href="$url">$url</a>.}{ $note.}
@article:$authors: “$title”, <i>$journal</i>,{ pp. $pages,} $year.{ URL <a href="$url">$url</a>.}{ $note.}
@book:{$authors: }<i>$title</i>{ ($editor, ed.)}.{{ $publisher,} $year.}{ URL <a href="$url">$url</a>.}{ $note.}
@booklet:$authors: <i>$title</i>.{{ $publisher,} $year.}{ URL <a href="$url">$url</a>.}{ $note.}
@conference:$authors: “$title”, <i>$journal</i>,{ pp. $pages,} $year.{ URL <a href="$url">$url</a>.}{ $note.}
@inbook:$authors: <i>$title</i>.{{ $publisher,} $year.}{ URL <a href="$url">$url</a>.}{ $note.}
@incollection:$authors: <i>$title</i>{ in <i>$booktitle</i>{ ($editor, ed.)}}.{{ $publisher,} $year.}{ URL <a href="$url">$url</a>.}{ $note.}
@inproceedings:$authors: “$title”, <i>$booktitle</i>,{ pp. $pages,} $year.{ URL <a href="$url">$url</a>.}{ $note.}
@manual:$authors: <i>$title</i>.{{ $publisher,} $year.}{ URL <a href="$url">$url</a>.}{ $note.}
@mastersthesis:$authors: <i>$title</i>.{{ $publisher,} $year.}{ URL <a href="$url">$url</a>.}{ $note.}
@misc:$authors: <i>$title</i>.{{ $publisher,}{ $howpublished,} $year.}{ URL <a href="$url">$url</a>.}{ $note.}
@phdthesis:$authors: <i>$title</i>.{{ $publisher,} $year.}{ URL <a href="$url">$url</a>.}{ $note.}
@proceedings:$authors: “$title”, <i>$journal</i>,{ pp. $pages,} $year.{ URL <a href="$url">$url</a>.}{ $note.}
@techreport:$authors: <i>$title</i>, $year.{ URL <a href="$url">$url</a>.}{ $note.}
@unpublished:$authors: “$title”, <i>$journal</i>, $year.{ URL <a href="$url">$url</a>.}{ $note.}

[BibStylesConfig.abbrvnat]
cite:$surname($year)
default:$authors. <i>$title</i>. $publisher, $year.{ URL <a href="$url">$url</a>.}{ $note.}
@article:$authors. $title. <i>$journal</i>,{ {$volume:}$pages,} $month $year.{ doi: $doi.}{ URL <a href="$url">$url</a>.}{ $note.}

[BibStylesConfig.alpha]
cite:$Sur$YY
default:$authors. $title.{ <i>$journal</i>,} $year.{ <a href="$url">$url</a>.}{ <a href="$filename">$filename</a>.}{ $note.}
@article:$authors. $title.{ <i>$journal</i>{, {$volume}{($number)}}{: $pages}{, $year}.}{ <a href="$url">$url</a>.}{ <a href="$filename">$filename</a>.}{ $note.}

[BibStylesConfig.authordate2]
cite:$surname, $year
default:$authors. $year. <i>$title</i>. $publisher.{ URL <a href="$url">$url</a>.}{ $note.}
@article:$authors. $year. $title. <i>$journal</i>, <b>$volume</b>($number), $pages.{ URL <a href="$url">$url</a>.}{ $note.}
@book:$authors. $year. <i>$title</i>. $publisher.{ URL <a href="$url">$url</a>.}{ $note.}

[BibStylesConfig.plain]
cite:$index
default:{$authors. }$title.{{ $publisher,} $year.}{ URL <a href="$url">$url</a>.}{ $note.}
@article:$authors. $title.{ <i>$journal</i>{, {$volume}{($number)}}{:$pages}{, $year}.}{ URL <a href="$url">$url</a>.}{ $note.}
@book:$authors. <i>$title</i>. $publisher,{ $month} $year.{ URL <a href="$url">$url</a>.}{ $note.}
@incollection:$authors. $title.{ In <i>$booktitle</i> {($editor, ed.)}.} $publisher,{ $month} $year.{ URL <a href="$url">$url</a>.}{ $note.}
@inproceedings:$authors. $title. { <i>$booktitle</i>{, {$volume}{($number)}}{:$pages}{, $year}.}{ URL <a href="$url">$url</a>.}{ $note.}

[BibStylesConfig.ieeetr]
cite:$index
default:$authors, “$title”. $year.{ URL <a href="$url">$url</a>.}{ $note.}
@article:$authors, “$title”, <i>$journal</i>, vol. $volume, no. $number, pp. $pages, $year.{ URL <a href="$url">$url</a>.}{ $note.}
@book:$authors, <i>$title</i>. $publisher, $year.{ URL <a href="$url">$url</a>.}{ $note.}

[BibStylesConfig.vancouver]
cite:$index
default:$authors. $title; {$publisher, }$year.{ $howpublished.}{ URL: <a href="$url">$url</a>.}{ $note.}
@article:$authors. $title. <i>$journal</i>, $year{;{<b>$volume</b>}{($number)}{:$pages}}.{ URL: <a href="$url">$url</a>.}{ $note.}
@book:$authors. $title. {$publisher, }$year.{ URL: <a href="$url">$url</a>.}{ $note.}

[ContainerConfig.endings]
Align:\end_layout
BarredText:\bar
BoldText:\series
Cell:</cell
ChangeInserted:\change_unchanged
ChangeDeleted:\change_unchanged
ColorText:\color
EmphaticText:\emph
Hfill:\hfill
Inset:\end_inset
Layout:\end_layout
LyXFooter:\end_document
LyXHeader:\end_header
Row:</row
ShapedText:\shape
SizeText:\size
TextFamily:\family
VersalitasText:\noun
StrikeOut:\strikeout

[ContainerConfig.startendings]
\begin_deeper:\end_deeper
\begin_inset:\end_inset
\begin_layout:\end_layout

[ContainerConfig.starts]
:StringContainer
&#35;LyX:BlackBox
</lyxtabular:BlackBox
<cell:Cell
<column:Column
<row:Row
\align:Align
\bar:BarredText
\bar default:BlackBox
\bar no:BlackBox
\begin_body:BlackBox
\begin_deeper:DeeperList
\begin_document:BlackBox
\begin_header:LyXHeader
#\begin_inset:Inset
\begin_inset Argument:ShortTitle
\begin_inset Box:BoxInset
\begin_inset Branch:Branch
\begin_inset Caption:Caption
\begin_inset CommandInset bibitem:BiblioEntry
\begin_inset CommandInset bibtex:BibTeX
\begin_inset LatexCommand bibtex:BibTeX
\begin_inset CommandInset citation:BiblioCitation
\begin_inset LatexCommand citet:BiblioCitation
\begin_inset LatexCommand citep:BiblioCitation
\begin_inset LatexCommand citealt:BiblioCitation
\begin_inset CommandInset href:URL
\begin_inset CommandInset index_print:PrintIndex
\begin_inset CommandInset include:IncludeInset
\begin_inset CommandInset line:LineInset
\begin_inset CommandInset label:Label
\begin_inset CommandInset nomencl_print:PrintNomenclature
\begin_inset CommandInset nomenclature:NomenclatureEntry
\begin_inset CommandInset ref:Reference
\begin_inset LatexCommand prettyref:Reference
\begin_inset CommandInset toc:TableOfContents
\begin_inset ERT:ERT
\begin_inset Flex:FlexInset
\begin_inset Flex URL:FlexURL
\begin_inset Flex Marginnote:SideNote
\begin_inset Flex Sidenote:SideNote
\begin_inset Flex Chunkref:NewfangledChunkRef
\begin_inset Float:Float
\begin_inset FloatList:ListOf
\begin_inset Foot:Footnote
\begin_inset Formula:Formula
\begin_inset FormulaMacro:FormulaMacro
\begin_inset Graphics:Image
\begin_inset Index:IndexReference
\begin_inset Info:InfoInset
\begin_inset LatexCommand bibitem:BiblioEntry
\begin_inset LatexCommand cite:BiblioCitation
\begin_inset LatexCommand htmlurl:URL
\begin_inset LatexCommand index:IndexReference
\begin_inset LatexCommand label:Label
\begin_inset LatexCommand nomenclature:NomenclatureEntry
\begin_inset LatexCommand printindex:PrintIndex
\begin_inset LatexCommand printnomenclature:PrintNomenclature
\begin_inset LatexCommand ref:Reference
\begin_inset LatexCommand tableofcontents:TableOfContents
\begin_inset LatexCommand url:URL
\begin_inset LatexCommand vref:Reference
\begin_inset Marginal:SideNote
\begin_inset Newline:NewlineInset
\begin_inset Newpage:NewPageInset
\begin_inset Note:Note
\begin_inset OptArg:ShortTitle
\begin_inset Phantom:PhantomText
\begin_inset Quotes:QuoteContainer
\begin_inset script:ScriptInset
\begin_inset Tabular:Table
\begin_inset Text:InsetText
\begin_inset VSpace:VerticalSpace
\begin_inset Wrap:Wrap
\begin_inset listings:Listing
\begin_inset space:Space
\begin_layout:Layout
\begin_layout Abstract:Abstract
\begin_layout Author:Author
\begin_layout Chunk:NewfangledChunk
\begin_layout Bibliography:Bibliography
\begin_layout Description:Description
\begin_layout Enumerate:ListItem
\begin_layout Itemize:ListItem
\begin_layout List:List
\begin_layout LyX-Code:LyXCode
\begin_layout Plain:PlainLayout
\begin_layout Standard:StandardLayout
\begin_layout Title:Title
\begin_preamble:LyXPreamble
\change_inserted:ChangeInserted
\change_deleted:ChangeDeleted
\change_unchanged:BlackBox
\color:ColorText
\color inherit:BlackBox
\color none:BlackBox
\emph default:BlackBox
\emph off:BlackBox
\emph on:EmphaticText
\emph toggle:EmphaticText
\end_body:LyXFooter
\family:TextFamily
\family default:BlackBox
\family roman:BlackBox
\hfill:Hfill
\labelwidthstring:BlackBox
\lang:LangLine
\length:InsetLength
\lyxformat:LyXFormat
\lyxline:LyXLine
\newline:Newline
\newpage:NewPage
\noindent:BlackBox
\noun default:BlackBox
\noun off:BlackBox
\noun on:VersalitasText
\paragraph_spacing:BlackBox
\series bold:BoldText
\series default:BlackBox
\series medium:BlackBox
\shape:ShapedText
\shape default:BlackBox
\shape up:BlackBox
\size:SizeText
\size normal:BlackBox
\start_of_appendix:StartAppendix
\strikeout on:StrikeOut
\strikeout default:BlackBox

[ContainerConfig.string]
startcommand:\

[ContainerConfig.table]
headers:[<lyxtabular,<features]

[ContainerConfig.extracttext]
allowed:[StringContainer,Constant,FormulaConstant]
cloned:[]
extracted:[PlainLayout,TaggedText,Align,Caption,TextFamily,EmphaticText,VersalitasText,BarredText,SizeText,ColorText,LangLine,Formula,Bracket,RawText,BibTag,FormulaNumber,AlphaCommand,EmptyCommand,OneParamFunction,SymbolFunction,TextFunction,FontFunction,CombiningFunction,DecoratingFunction,FormulaSymbol,BracketCommand,TeXCode]

[EscapeConfig.chars]
&#10;:
 --- : — 
 -- : — 
':’
`:‘

[EscapeConfig.commands]
\InsetSpace \space{}: 
\InsetSpace \thinspace{}: 
\InsetSpace ~: 
\SpecialChar \-:
\SpecialChar \@.:.
\SpecialChar \ldots{}:…
\SpecialChar \menuseparator: ▷ 
\SpecialChar \nobreakdash-:-
\SpecialChar \slash{}:/
\SpecialChar \textcompwordmark{}:
\backslash:\

[EscapeConfig.entities]
&:&amp;
<:&lt;
>:&gt;

[EscapeConfig.html]
/>:>

[EscapeConfig.nonunicode]
 : 

[EscapeConfig.iso885915]
 :&&#35;8197;
 :&nbsp;
 :&emsp;

[FormulaConfig.alphacommands]
# italic Greek alphabet
\varGamma:Γ
\varDelta:∆
\varTheta:Θ
\varLambda:Λ
\varXi:Ξ
\varPi:Π
\varSigma:Σ
\varUpsilon:Υ
\varPhi:Φ
\varPsi:Ψ
\varOmega:Ω
\alpha:α
\beta:β
\delta:δ
\epsilon:ϵ
\gamma:γ
\eta:η
\iota:ι
\kappa:κ
\lambda:λ
\mu:μ
\nu:ν
\omega:ω
\phi:φ
\pi:π
\psi:ψ
\rho:ρ
\sigma:σ
\tau:τ
\theta:θ
\upsilon:υ
\varepsilon:ε
\varkappa:ϰ
\varphi:φ
\varpi:ϖ
\varrho:ϱ
\varsigma:ς
\vartheta:ϑ
\xi:ξ
\zeta:ζ
# MarkusKuhn
\oe:œ
\OE:Œ
\ae:æ
\AE:Æ
\aa:å
\AA:Å
\o:ø
\O:Ø
\l:ł
\L:Ł
\ss:ß
\textcrh:ħ
# GünterMilde
\i:ı
\j:ȷ
\imath:ı
\jmath:ȷ
# 20101130 from BibTeXConfig.escaped
\DH:Ð
\TH:Þ
\dh:ð
\th:þ
# 20110108
\AmS:<span class="versalitas">AmS</span>
# Milde 20110709 (http://milde.users.sourceforge.net/LUCR/Math/)
\Koppa:Ϟ
\Stigma:Ϛ
\sampi:ϡ
\Sampi:Ϡ
\koppa:ϟ
\digamma:ϝ
\stigma:ϛ
\varbeta:ϐ
\eth:ð
\Angstroem:Å
\Micro:µ
\tcohm:Ω

[FormulaConfig.array]
begin:\begin
cellseparator:&
end:\end
rowseparator:\\

[FormulaConfig.bigbrackets]
(:[⎛,⎜,⎝]
):[⎞,⎟,⎠]
&#91;:[⎡,⎢,⎣]
&#93;:[⎤,⎥,⎦]
{:[⎧,⎪,⎨,⎩]
}:[⎫,⎪,⎬,⎭]
|:[|]
∥:[∥]

[FormulaConfig.commands]
\!:
\%:%
\,: 
\;: 
\&#58;: 
\CIRCLE:●
\CheckedBox:☑
\Circle:○
\Downarrow:⇓
\Im:ℑ
\LEFTCIRCLE:◖
\LEFTcircle:◐
\Leftarrow:⇐
\Longleftarrow:⟸
\Longrightarrow:⟹
\Pr:Pr
\RIGHTCIRCLE:◗
\RIGHTcircle:◑
\Re:ℜ
\Square:☐
\Uparrow:⇑
\Updownarrow:⇕
\XBox:☒
\\:<br/>
\_:_
\aleph:ℵ
\amalg:∐
\angle:∠
\aquarius:♒
\arccos:arccos
\arcsin:arcsin
\arctan:arctan
\arg:arg
\aries:♈
\ast:∗
\asymp:≍
\backslash:\
\beth:ℶ
\bigcap:∩
\bigcirc:○
\bigcup:∪
\bigodot:⊙
\bigoplus:⊕
\bigotimes:⊗
\bigsqcup:⊔
\bigstar:★
\biguplus:⊎
\bigvee:∨
\bigwedge:∧
\blacksmiley:☻
\blacktriangleright:▶
\bot:⊥
\bowtie:⋈
\box:▫
\bullet:•
\cancer:♋
\cap:∩
\capricornus:♑
\cdot:⋅
\cdots:⋯
\centerdot:∙
\chi:χ
\circ:○
\clubsuit:♣
\cong:≅
\coprod:∐
\cos:cos
\cosh:cosh
\cot:cot
\coth:coth
\csc:csc
\cup:∪
\dagger:†
\daleth:ℸ
\dashv:⊣
\ddagger:‡
\ddots:⋱
\deg:deg
\det:det
\diamond:◇
\diamondsuit:♦
\dim:dim
\div:÷
\doteq:≐
\dots:…
\downarrow:↓
\earth:♁
\ell:ℓ
\emptyset:∅
\exists:∃
\exp:exp
\female:♀
\forall:∀
\frownie:☹
\gcd:gcd
\gemini:♊
\gets:←
\gg:≫
\gimel:ℷ
\hbar:ℏ
\heartsuit:♥
\hom:hom
\hookleftarrow:↩
\hookrightarrow:↪
\imath:ı
\inf:inf
\infty:∞
\invneg:⌐
\jmath:ȷ
\jupiter:♃
\ker:ker
\langle:⟨
\ldots:…
\leadsto:⇝
\leftharpoondown:↽
\leftharpoonup:↼
\leftmoon:☾
\leftrightarrow:↔
\leo:♌
\lg:lg
\libra:♎
\liminf:liminf
\limsup:limsup
\ll:≪
\ln:ln
\log:log
\longleftarrow:⟵
\longrightarrow:⟶
\lozenge:◊
\lyxlock:
\male:♂
\mapsto:↦
\maltese:✠
\max:max
\mercury:☿
\mho:℧
\mid:∣
\min:min
\models:⊨
\mp:∓
\nabla:∇
\nearrow:↗
\neg:¬
\neptune:♆
\ni:∋
\nonumber:
\not:¬
\nwarrow:↖
\odot:⊙
\oint:<span class="bigsymbol">∮</span>
\ominus:⊖
\oplus:⊕
\oslash:⊘
\otimes:⊗
\parallel:∥
\partial:∂
\perp:⊥
\pisces:♓
\pluto:♇
\pm:±
\prec:≺
\preceq:≼
\prime:′
\prompto:∝
\qquad:  
\quad: 
\quarternote:♩
\rangle:⟩
\rightharpooondown:⇁
\rightharpooonup:⇀
\rightleftharpoons:⇌
\rightmoon:☽
\sagittarius:♐
\saturn:♄
\scorpio:♏
\searrow:↘
\sec:sec
\setminus:∖
\simeq:≃
\sin:sin
\sinh:sinh
\slash:∕
\smiley:☺
\spadesuit:♠
\sqcap:⊓
\sqcup:⊔
\sqsubset:⊏
\sqsubseteq:⊑
\sqsupset:⊐
\sqsupseteq:⊒
\square:□
\star:⋆
\succ:≻
\succeq:≽
\sun:☼
\sup:sup
\surd:√
\swarrow:↙
\tan:tan
\tanh:tanh
\taurus:♉
\textbackslash:\
\top:⊤
\triangleleft:⊲
\triangleright:▷
\twonotes:♫
\unlhd:⊴
\unrhl:⊵
\uparrow:↑
\updownarrow:↕
\uplus:⊎
\uranus:♅
\varclubsuit:♧
\vardiamondsuit:♦
\varheartsuit:♥
\varspadesuit:♤
\vdash:⊢
\vee:∨
\virgo:♍
\wedge:∧
\wp:℘
\wr:≀
\{:{
\}:}
# MarkusKuhn
\Box:□
\|:∥
\triangle:△
\Diamond:◇
\flat:♭
\natural:♮
\sharp:♯
\lhd:⊲
\bigtriangleup:△
\bigtriangledown:▽
\rhd:⊳
\unrhd:⊵
\smile:⌣
\frown:⌢
\Join:⨝
\not<:≮
\not>:≯
\not=:≠
\longleftrightarrow:⟷
\Longleftrightarrow:⟺
\longmapsto:⟼
\rightharpoonup:⇀
\rightharpoondown:⇁
\lbrack:[
\lbrace:{
\lfloor:⌊
\lceil:⌈
\rbrack:]
\rbrace:}
\rfloor:⌋
\rceil:⌉
\owns:∋
\land:∧
\lor:∨
\lnot:¬
\vert:∣
\Vert:∥
\leq):≤
\geq):≥
\lbrace):{
\rbrace):}
\rightarrow):→
\leftarrow):←
\ni):∋
\wedge):∧
\vee):∨
\neg):¬
\vdots:⋮
\S:§
\P:¶
\dag:†
\ddag:‡
\copyright:©
# financial
\pounds:£
\euro:€
\yen:¥
\$:$
# 20091028
\checkmark:✓
\blacklozenge:⧫
\blacktriangle:▲
\blacktriangledown:▼
\nexists:∄
\mathcircumflex:^
# 20091128
\varnothing:∅
\backprime:‵
\notin:∉
\hfill:<span class="hfill"> </span>
\circledR:®
\hslash:ℏ
# 20091203
\gtrless:≷
\complement:∁
\measuredangle:∡
\sphericalangle:∢
\nmid:∤
\circeq:≗
\lessgtr:≶
\nparallel:∦
# Jens Nöckel
\leftthreetimes:⋋
\rightthreetimes:⋌
\ltimes:⋉
\rtimes:⋊
\divideontimes:⋇
\dotplus:∔
\dotdiv:∸
\oiint:<span class="bigsymbol">∯</span>
\oiiint:<span class="bigsymbol">∰</span>
\ointclockwise:<span class="bigsymbol">∲</span>
\landupint:<span class="bigsymbol">∱</span>
\ointctrclockwise:<span class="bigsymbol">∳</span>
\iint:<span class="bigsymbol">∬</span>
\iiint:<span class="bigsymbol">∭</span>
\idotsint:<span class="bigsymbol">∫⋯∫</span>
\barwedge:⊼
\veebar:⊻
\doublebarwedge:⌆
\backepsilon:∍
\therefore:∴
\because:∵
\boxdot:⊡
\circledast:⊛
\circledcirc:⊚
\circleddash:⊝
\EUR:€
\nvdash:⊬
\vDash:⊨
\nvDash:⊭
\Vdash:⊩
\nVDash:⊯
\Vvdash:⊪
\multimap:⊸
\Cup:⋓
\udot:⊍
\Cap:⋒
\Yup:⅄
\nequiv:≢
\triangleq:≜
\Corresponds:≙
\coloneqq:≔
\Coloneqq:⩴
\eqcolon:≕
\eqcirc:≖
\doteqdot:≑
\risingdotseq:≓
\fallingdotseq:≒
\nsimeq:≄
\backsimeq:⋍
\ncong:≇
\nsim:≁
\napprox:≉
\eqsim:≂
\bumpeq:≏
\Bumpeq:≎
\nless:≮
\ngtr:≯
\lll:⋘
\ggg:⋙
\nleqslant:≰
\leqslant:≤
\geqslant:≥
\ngeqslant:≱
\nlessgtr:≸
\ngtrless:≹
\lneqq:≨
\leqq:≦
\geqq:≧
\gneqq:≩
\lnsim:⋦
\lesssim:≲
\gtrsim:≳
\gnsim:⋧
\nprec:⊀
\nsucc:⊁
\ntriangleleft:⋪
\ntriangleright:⋫
\trianglelefteq:⊴
\trianglerighteq:⊵
\ntrianglelefteq:⋬
\ntrianglerighteq:⋭
\preccurlyeq:≼
\succcurlyeq:≽
\nsucccurlyeq:⋡
\precsim:≾
\succsim:≿
\succnsim:⋩
\lesseqgtr:⋛
\gtreqless:⋚
\gtreqqless:⪌
\lesseqqgtr:⪋
\gtrdot:⋗
\lessdot:⋖
\Subset:⋐
\Supset:⋑
\nsupset:⊅
\nsubseteq:⊈
\subseteqq:⫅
\supseteqq:⫆
\subsetneqq:⫋
\supsetneqq:⫌
\nsupseteq:⊉
\nsqsubset:⊏̸
\notni:∌
\pitchfork:⋔
\between:≬
\notslash:⌿
\notbackslash:⍀
\nleftarrow:↚
\nrightarrow:↛
\nleftrightarrow:↮
\lightning:↯
\nLeftrightarrow:⇎
\APLuparrowbox:⍐
\APLdownarrowbox:⍗
\APLleftarrowbox:⍇
\APLrightarrowbox:⍈
\pointer:➪
\nLeftarrow:⇍
\nRightarrow:⇏
\Lleftarrow:⇚
\Rrightarrow:⇛
\Lsh:↰
\Rsh:↱
\curvearrowleft:↶
\curvearrowright:↷
\leftrightarrows:⇆
\rightleftarrows:⇄
\upharpoonleft:↿
\downharpoonleft:⇃
\downharpoonright:⇂
\upharpoonright:↾
\leftarrowtobar:⇤
\rightarrowtobar:⇥
\leftrightharpoons:⇋
\leftleftharpoons:⥢
\rightrightharpoons:⥤
\Mapsfrom:⇐|
\Mapsto:|⇒
\mapsfrom:↤
\dashleftarrow:⇠
\upuparrows:⇈
\downdownarrows:⇊
\leftleftarrows:⇇
\rightrightarrows:⇉
\leftarrowtail:↢
\rightarrowtail:↣
\twoheadleftarrow:↞
\twoheadrightarrow:↠
\looparrowleft:↫
\looparrowright:↬
# 20100124
\blacksquare:■
\ : 
# non-italic Greek symbols
\Gamma:Γ
\Delta:Δ
\Theta:Θ
\Lambda:Λ
\Xi:Ξ
\Pi:Π
\Sigma:Σ
\Upsilon:Υ
\Phi:Φ
\Psi:Ψ
\Omega:Ω
# 20100509
\diagup:╱
\diagdown:╲
# 20100520
\officialeuro:€
# 20100823
\textasciitilde:~
\textasciicircum:^
\textendash:—
\textquotedblleft:“
\textquotedblright:”
# 20100912
\textless:<
\textgreater:>
# 20101130 from BibTeXConfig.escaped
\textordfeminine:ª
\textregistered:®
\textordmasculine:º
\texttrademark:™
\&#38;:&#38;
\#:#
# 20101214
\newline:<br/>
# 2011-01-03 from Günther Milde
\Game:⅁
# 20110107
\textvisiblespace: 
# 20110120
\nolimits:
# Pascal Francq
\textsection:§
\textdegree:°
\guillemotleft:«
\guillemotright:»
\texteuro:€
\textellipsis:…
\textquoteright:’
\textrightarrow:→
\texttwosuperior:²
\textcopyright:©'
\textemdash:—
# Milde 20110709 (http://milde.users.sourceforge.net/LUCR/Math/)
\rblot:⦊
\rsub:⩥
\sphat:
\medbullet:⚫
\biohazard:☣
\Lbag:⟅
\llcorner:⌞
\ExponetialE:ⅇ
\sslash:⫽
\boxcircle:⧇
\recycle:♻
\blacktriangleup:▴
\talloblong:⫾
\anchor:⚓
\interleave:⫴
\APLcomment:⍝
\smalltriangleleft:◃
\Lparen:⦅
\AC:∿
\smalltriangleright:▹
\RHD:▶
\circledbslash:⦸
\lblot:⦉
\circledless:⧀
\dsub:⩤
\yinyang:☯
\sixteenthnote:♬
\intercal:⊺
\cat:⁀
\lang:⟪
\APLlog:⍟
\Sun:☉
\curlywedge:⋏
\rimg:⦈
\boxbslash:⧅
\circledgtr:⧁
\boxbar:◫
\Qoppa:Ϙ
\ulcorner:⌜
\wasylozenge:⌑
\sptilde:~
\cent:¢
\smallsetminus:∖
\warning:⚠
\APLinv:⌹
\smalltriangleup:▵
\qoppa:ϙ
\swords:⚔
\circlearrowright:↻
\diameter:⌀
\Diamonddot:⟐
\eighthnote:♪
\urcorner:⌝
\CapitalDifferentialD:ⅅ
\lrcorner:⌟
\boxast:⧆
\boxplus:⊞
\DifferentialD:ⅆ
\boxminus:⊟
\Diamondblack:◆
\lgroup:⟮
\fcmp:⨾
\boxtimes:⊠
\limg:⦇
\Finv:Ⅎ
\Rbag:⟆
\radiation:☢
\circlearrowleft:↺
\llbracket:⟦
\arrowbullet:➢
\pencil:✎
\LHD:◀
\pointright:☞
\blacktriangleleft:◂
\medcirc:⚪
\boxbox:⧈
\spot:⦁
\Rparen:⦆
\ballotx:✗
\second:″
\ComplexI:ⅈ
\Euler:ℇ
\ComplexJ:ⅉ
\rightangle:∟
\rgroup:⟯
\spddot:¨
\invamp:⅋
\rrbracket:⟧
\third:‴
\smalltriangledown:▿
\curlyvee:⋎
\skull:☠
\fourth:⁗
\steaming:☕
\APLinput:⍞
\rang:⟫
\boxslash:⧄

[FormulaConfig.spacedcommands]
\Leftrightarrow:⇔
\Rightarrow:⇒
\approx:≈
\dashrightarrow:⇢
\equiv:≡
\ge:≥
\geq:≥
\implies: ⇒ 
\in:∈
\le:≤
\leftarrow:←
\leq:≤
\ne:≠
\neq:≠
\not\in:∉
\propto:∝
\rightarrow:→
\rightsquigarrow:⇝
\sim:~
\subset:⊂
\subseteq:⊆
\supset:⊃
\supseteq:⊇
\times:×
\to:→
# Milde 20110709 (http://milde.users.sourceforge.net/LUCR/Math/)
\nsqsupseteq:⋣
\bij:⤖
\nsqsubseteq:⋢
\subsetneq:⊊
\finj:⤕
\llcurly:⪻
\RightArrowBar:⇥
\NestedLessLess:⪡
\curlyeqprec:⋞
\LeftDownTeeVector:⥡
\pfun:⇸
\Doteq:≑
\downuparrows:⇵
\precnsim:⋨
\lnapprox:⪉
\nsubset:⊄
\lneq:⪇
\Equal:⩵
\coloneq:≔
\hash:⋕
\vartriangleleft:⊲
\leftupdownharpoon:⥑
\precnapprox:⪹
\rightslice:⪧
\updownharpoons:⥮
\multimapboth:⧟
\RightTeeVector:⥛
\npreceq:⋠
\Longmapsto:⟾
\leftrightharpoonup:⥎
\Bot:⫫
\dlsh:↲
\Top:⫪
\downupharpoons:⥯
\backsim:∽
\rightleftharpoon:⥋
\nleq:≰
\RightVectorBar:⥓
\NotGreaterTilde:≵
\NestedGreaterGreater:⪢
\MapsUp:↥
\DownLeftVectorBar:⥖
\lessapprox:⪅
\eqslantgtr:⪖
\barrightharpoon:⥭
\barleftharpoon:⥫
\strictif:⥽
\leftarrowtriangle:⇽
\supsetneq:⊋
\gnapprox:⪊
\Swarrow:⇙
\LeftDownVectorBar:⥙
\notasymp:≭
\LeftUpVectorBar:⥘
\gtrapprox:⪆
\nni:∌
\Proportion:∷
\eqslantless:⪕
\succnapprox:⪺
\leftrightharpoondown:⥐
\VDash:⊫
\downdownharpoons:⥥
\approxeq:≊
\ffun:⇻
\leftrightarrowtriangle:⇿
\NotLessTilde:≴
\DownLeftTeeVector:⥞
\updownarrows:⇅
\Nearrow:⇗
\Nwarrow:⇖
\DownArrowBar:⤓
\barin:⋶
\Longmapsfrom:⟽
\multimapdotbothA:⊶
\LeftVectorBar:⥒
\Same:⩶
\RightUpTeeVector:⥜
\succeqq:⪴
\strictfi:⥼
\iddots:⋰
\pinj:⤔
\RightTriangleBar:⧐
\leftbarharpoon:⥪
\ggcurly:⪼
\nsucceq:⋡
\nVdash:⊮
\leftsquigarrow:⇜
\LeftUpTeeVector:⥠
\Searrow:⇘
\multimapdotbothB:⊷
\DownRightTeeVector:⥟
\leftrightsquigarrow:↭
\LeftArrowBar:⇤
\UpArrowBar:⤒
\psur:⤀
\DownRightVectorBar:⥗
\drsh:↳
\LeftTriangleBar:⧏
\RightUpVectorBar:⥔
\LeftTeeVector:⥚
\rightbarharpoon:⥬
\leftslice:⪦
\preceqq:⪳
\gneq:⪈
\rightarrowtriangle:⇾
\precapprox:⪷
\NotGreaterLess:≹
\longmapsfrom:⟻
\vartriangleright:⊳
\rightupdownharpoon:⥏
\ngeq:≱
\RightDownTeeVector:⥝
\RightDownVectorBar:⥕
\leftrightharpoon:⥊
\curlyeqsucc:⋟
\multimapinv:⟜
\succapprox:⪸
\corresponds:≙
\upupharpoons:⥣
\MapsDown:↧

[FormulaConfig.decoratedcommand]
# 20101130 from BibTeXConfig.escaped
#!`:¡
#?`:¿

[FormulaConfig.decoratingfunctions]
\overleftarrow:⟵
\overrightarrow:⟶
\widehat:^

[FormulaConfig.combiningfunctions]
\acute:&#x0301;
\bar:&#x0304;
\breve:&#x0306;
\c:&#x0327;
\check:&#x030C;
\dot:&#x0307;
\ddot:&#x0308;
\dddot:&#x20DB;
\grave:&#x0300;
\hat:&#x0302;
\mathring:&#x030A;
\overleftarrow:&#x20D6;
\overrightarrow:&#x20D7;
\r:&#x030A;
\s:&#x0329;
\textsubring:&#x0325;
\tilde:&#x0303;
\vec:&#x20D7;
# 20101130 from BibTeXConfig.escaped
\`:&#x0300;
\':&#x0301;
\^:&#x0302;
\~:&#x0303;
\":&#x0308;
\textcircled:&#x20DD;
\v:&#x030C;

[FormulaConfig.environments]
align:[r,l]
eqnarray:[r,c,l]
gathered:[l,l]

[FormulaConfig.endings]
bracket:}
complex:\]
endafter:}
endbefore:\end{
squarebracket:]

[FormulaConfig.fontfunctions]
\boldsymbol:b
\mathbb:span class="blackboard"
\mathbf:b
\mathcal:span class="scriptfont"
\mathfrak:span class="fraktur"
\mathit:i
\mathrm:span class="mathrm"
\mathsf:span class="mathsf"
\mathtt:tt
\mathscr:span class="scriptfont"
# simplified fonts
\mathbb{A}:𝔸
\mathbb{B}:𝔹
\mathbb{C}:ℂ
\mathbb{D}:𝔻
\mathbb{E}:𝔼
\mathbb{F}:𝔽
\mathbb{G}:𝔾
\mathbb{H}:ℍ
\mathbb{J}:𝕁
\mathbb{K}:𝕂
\mathbb{L}:𝕃
\mathbb{N}:ℕ
\mathbb{O}:𝕆
\mathbb{P}:ℙ
\mathbb{Q}:ℚ
\mathbb{R}:ℝ
\mathbb{S}:𝕊
\mathbb{T}:𝕋
\mathbb{W}:𝕎
\mathbb{Z}:ℤ
\mathfrak{C}:ℭ
\mathfrak{F}:𝔉
\mathfrak{H}:ℌ
\mathfrak{I}:ℑ
\mathfrak{R}:ℜ
\mathfrak{Z}:ℨ
\mathring{A}:Å
\mathring{U}:Ů
\mathring{a}:å
\mathring{u}:ů
\mathring{w}:ẘ
\mathring{y}:ẙ
\mathscr{B}:ℬ
\mathscr{E}:ℰ
\mathscr{F}:ℱ
\mathscr{H}:ℋ
\mathscr{I}:ℐ
\mathscr{L}:ℒ
\mathscr{M}:ℳ
\mathscr{R}:ℛ
\mathcal{B}:ℬ
\mathcal{E}:ℰ
\mathcal{F}:ℱ
\mathcal{H}:ℋ
\mathcal{I}:ℐ
\mathcal{L}:ℒ
\mathcal{M}:ℳ
\mathcal{R}:ℛ

[FormulaConfig.hybridfunctions]
\sqrt:[[$0]{$1},f0{f1{$0}f2{√}f4{(}f3{$1}f4{)}},span class="sqrt",sup class="root",span class="radical",span class="root",span class="ignored"]
\unit:[[$0]{$1},$0f0{$1.font},span class="unit"]
\frac:[{$1}{$2},f0{f3{(}f1{$1}f3{)/(}f2{$2}f3{)}},span class="fraction",span class="numerator",span class="denominator",span class="ignored"]
\cfrac:[[$p!]{$1}{$2},f0{f3{(}f1{$1}f3{)/(}f2{$2}f3{)}},span class="fullfraction",span class="numerator align-$p",span class="denominator",span class="ignored"]
\dfrac:[{$1}{$2},f0{f3{(}f1{$1}f3{)/(}f2{$2}f3{)}},span class="fullfraction",span class="numerator",span class="denominator",span class="ignored"]
\nicefrac:[{$1}{$2},f0{f1{$1}⁄f2{$2}},span class="fraction",sup class="numerator",sub class="denominator",span class="ignored"]
\unitfrac:[[$0]{$1}{$2},$0f0{f1{$1.font}⁄f2{$2.font}},span class="fraction",sup class="unit",sub class="unit"]
\binom:[{$1}{$2},f2{(}f0{f1{$1}f1{$2}}f2{)},span class="binom",span class="binomstack",span class="bigsymbol"]
\dbinom:[{$1}{$2},(f0{f1{f2{$1}}f1{f2{ }}f1{f2{$2}}}),span class="binomial",span class="binomrow",span class="binomcell"]
\tbinom:[{$1}{$2},(f0{f1{f2{$1}}f1{f2{ }}f1{f2{$2}}}),span class="binomial",span class="binomrow",span class="binomcell"]
\hspace:[{$p!},f0{ },span class="hspace" style="width: $p;"]
\vspace:[{$p!},f0{ },span class="vspace" style="height: $p;"]
\raisebox:[{$p!}{$1},f0{$1.font},span class="raisebox" style="vertical-align: $p;"]
\leftroot:[{$p!},f0{ },span class="leftroot" style="width: $p;px"]
\uproot:[{$p!},f0{ },span class="uproot" style="width: $p;px"]
\renewenvironment:[{$1!}{$2!}{$3!},]
\color:[{$p!}{$1},f0{$1},span style="color: $p;"]
\textcolor:[{$p!}{$1},f0{$1},span style="color: $p;"]
\colorbox:[{$p!}{$1},f0{$1},span class="colorbox" style="background: $p;"]
\stackrel:[{$1}{$2},f0{f1{$1}f2{$2}},span class="stackrel",span class="upstackrel",span class="downstackrel"]
\fbox:[{$1},f0{$1},span class="fbox"]
\boxed:[{$1},f0{$1},span class="boxed"]
\framebox:[[$p!][$q!]{$1},f0{$1},span class="framebox align-$q" style="width: $p;"]
\fcolorbox:[{$p!}{$q!}{$1},f0{$1},span class="boxed" style="border-color: $p; background: $q;"]
\url:[{$u!},f0{$u},a href="$u"]
\href:[[$o]{$u!}{$t!},f0{$t},a href="$u"]
\parbox:[[$p!]{$w!}{$1},f0{1},div class="Boxed" style="width: $w;"]
\rule:[[$v!]{$w!}{$h!},f0/,hr class="line" style="width: $w; height: $h;"]
\fboxrule:[{$p!},f0{},ignored]
\fboxsep:[{$p!},f0{},ignored]
\scriptscriptstyle:[{$1},f0{$1},span class="scriptscriptstyle"]
\scriptstyle:[{$1},f0{$1},span class="scriptstyle"]
\displaystyle:[{$1},f0{$1},span class="displaystyle"]
\textstyle:[{$1},f0{$1},span class="textstyle"]
\thispagestyle:[{$p!},f0{},ignored]
\frontmatter:[,f0{},ignored]
\mainmatter:[,f0{},ignored]
\backmatter:[,f0{},ignored]
\markboth:[{$p!}{$q!},f0{},ignored]
\markright:[{$p!},f0{},ignored]
\fancyfoot:[[$p!]{$q!},f0{},ignored]
\fancyhead:[[$p!]{$q!},f0{},ignored]
\addcontentsline:[{$p!}{$q!}{$r!},f0{},ignored]
\addtocontents:[{$p!}{$q!},f0{},ignored]

[FormulaConfig.hybridsizes]
\frac:$1+$2
\cfrac:$1+$2
\dfrac:$1+$2
\binom:$1+$2
\dbinom:$1+$2+1
\tbinom:$1+$2+1

[FormulaConfig.misccommands]
\newcommand:MacroDefinition
\renewcommand:MacroDefinition
\setcounter:SetCounterFunction
\tag:FormulaTag
\tag*:FormulaTag
\limits:LimitPreviousCommand
\today:TodayCommand

[FormulaConfig.limitcommands]
\sum:∑
\int:∫
\intop:∫
\prod:∏
\smallint:∫
\lim:lim
# Milde 20110709 (http://milde.users.sourceforge.net/LUCR/Math/)
\zproject:⨡
\bigsqcap:⨅
\varprod:⨉
\sqint:⨖
\fint:⨏
\zcmp:⨟
\zpipe:⨠
\zhide:⧹
\biginterleave:⫼
\iiiint:⨌
\varointclockwise:∲

[FormulaConfig.bigsymbols]
∑:[⎲,⎳]
∫:[⌠,⌡]

[FormulaConfig.labelfunctions]
\label:a name="&#35;"

[FormulaConfig.textfunctions]
\mbox:span class="mbox"
\text:span class="text"
\textipa:span class="textipa"
\textnormal:span class="textnormal"
\textrm:span class="textrm"
\textsf:span class="textsf"
\texttt:tt
\textit:i
\textbf:b
\textsl:i
\textsc:span class="versalitas"
\textup:span class="normal"

[FormulaConfig.modified]
&#10;:
 :
&:	
':’
+: + 
,:, 
-: − 
/: ⁄ 
<: &lt; 
=: = 
>: &gt; 
@:
~:
$:

[FormulaConfig.onefunctions]
\bar:span class="bar"
\begin{array}:span class="arraydef"
\big:span class="symbol"
\Big:span class="bigsymbol"
\bigg:span class="largesymbol"
\Bigg:span class="hugesymbol"
\bigl:span class="bigsymbol"
\bigr:span class="bigsymbol"
\hphantom:span class="phantom"
\overline:span class="overline"
\phantom:span class="phantom"
\underline:u
\vphantom:span class="phantom"
\underbrace:span class="underbrace"
\overbrace:span class="overbrace"
\ensuremath:span class="ensuremath"
\noindent:span class="noindent"
\centering:span class="align-center"

[FormulaConfig.bracketcommands]
\left:span class="symbol"
\middle:span class="symbol"
\right:span class="symbol"
# simplified matched brackets
\left.:<span class="leftdot"></span>
\right.:<span class="rightdot"></span>

[FormulaConfig.starts]
beginafter:}
beginbefore:\begin{
bracket:{
command:\
complex:\[
simple:$
squarebracket:[
unnumbered:*
comment:%

[FormulaConfig.symbolfunctions]
^:sup
_:sub

[FormulaConfig.unmodified]
characters:[.,*,€,(,),[,],&#58;,·,!,;,|,§,"]

[FormulaConfig.urls]
googlecharts:http://chart.googleapis.com/chart?cht=tx&#38;chl=

[GeneralConfig.version]
date:2011-11-22
number:1.2.4
lyxformat:413

[HeaderConfig.parameters]
branch:\branch
endbranch:\end_branch
lstset:\lstset
pdftitle:\pdf_title
documentclass:\textclass
paragraphseparation:\paragraph_separation
tocdepth:\tocdepth
secnumdepth:\secnumdepth
language:\language
beginpreamble:\begin_preamble
endpreamble:\end_preamble
outputchanges:\output_changes

[HeaderConfig.styles]
article:[article,aastex,aapaper,acmsiggraph,sigplanconf,achemso,amsart,apa,arab-article,armenian-article,article-beamer,chess,dtk,elsarticle,heb-article,IEEEtran,iopart,kluwer,scrarticle-beamer,scrartcl,extarticle,paper,mwart,revtex4,spie,svglobal3,ltugboat,agu-dtd,jgrga,agums,entcs,egs,ijmpc,ijmpd,singlecol-new,doublecol-new,isprs,tarticle,jsarticle,jarticle,jss,literate-article,siamltex,cl2emult,llncs,svglobal,svjog,svprobth]
book:[book,amsbook,scrbook,extbook,tufte-book,report,extreport,scrreprt,memoir,tbook,jsbook,jbook,mwbk,svmono,svmult,treport,jreport,mwrep]

[ImageConfig.converters]
imagemagick:convert[ -density $scale][ -define $format:use-cropbox=true] "$input" "$output"
inkscape:inkscape "$input" --export-png="$output"
lyx:lyx -C "$input" "$output"

[ImageConfig.cropboxformats]
.pdf:pdf
.eps:ps
.ps:ps

[ImageConfig.formats]
vector:[.svg,.eps]
default:.png

[LayoutConfig.groupable]
allowed:[StringContainer,Constant,TaggedText,Align,TextFamily,EmphaticText,VersalitasText,BarredText,SizeText,ColorText,LangLine,Formula]

[NewfangleConfig.constants]
startmark:=&lt;
startcommand:\
endmark:&gt;
chunkref:chunkref{
endcommand:}

[NumberingConfig.layouts]
ordered:[Chapter,Section,Subsection,Subsubsection,Paragraph]
roman:[Part,Book]

[NumberingConfig.sequence]
symbols:[*,**,†,‡,§,§§,¶,¶¶,#,##]

[StyleConfig.quotes]
ald:»
als:›
ard:«
ars:‹
eld:&ldquo;
els:&lsquo;
erd:&rdquo;
ers:&rsquo;
fld:«
fls:‹
frd:»
frs:›
gld:„
gls:‚
grd:“
grs:‘
pld:„
pls:‚
prd:”
prs:’
sld:”
srd:”

[StyleConfig.hspaces]
\enskip{}: 
\hfill{}:<span class="hfill"> </span>
\hspace*{\fill}: 
\hspace*{}:
\hspace{}: 
\negthinspace{}:
\qquad{}:  
\quad{}: 
\space{}: 
\thinspace{}: 
~: 

[StyleConfig.vspaces]
defskip:<div class="defskip"> </div>
smallskip:<div class="smallskip"> </div>
medskip:<div class="medskip"> </div>
bigskip:<div class="bigskip"> </div>
vfill:<div class="vfill"> </div>

[StyleConfig.size]
ignoredtexts:[col,text,line,page,theight,pheight]

[StyleConfig.referenceformats]
# @ is the label number, # is page number (always 1), ↕ a direction arrow,
# $ the title, and ¶ is the part name (like Chapter)
# on-page is the string " on page " internationalized.
ref:@↕
eqref:(@↕)
pageref:#↕
vref:@on-page#↕
vpageref:on-page#↕
formatted:¶↕
nameref:$↕

[TagConfig.barred]
under:u

[TagConfig.family]
sans:span class="sans"
typewriter:tt

[TagConfig.flex]
CharStyle&#58;Code:span class="code"
Code:span class="code"
CharStyle&#58;MenuItem:span class="menuitem"
MenuItem:span class="menuitem"
Noun:span class="noun"
Strong:span class="strong"

[TagConfig.layouts]
Center:div
Chapter:h?
Date:h2
Paragraph:div
Part:h1
Quotation:blockquote
Quote:blockquote
Section:h?
Subsection:h?
Subsubsection:h?

[TagConfig.group]
layouts:[Quotation,Quote]

[TagConfig.listitems]
Enumerate:ol
Itemize:ul

[TagConfig.notes]
Comment:
Greyedout:span class="greyedout"
Note:

[TagConfig.shaped]
italic:i
slanted:i
smallcaps:span class="versalitas"

[TagConfig.script]
superscript:sup
subscript:sub

[TOCConfig.extracttitle]
allowed:[StringContainer,Constant,Space]
cloned:[TextFamily,EmphaticText,VersalitasText,BarredText,SizeText,ColorText,LangLine,Formula]
extracted:[PlainLayout,TaggedText,Align,Caption,StandardLayout,FlexInset]

[TOCConfig.extractplain]
allowed:[StringContainer,Constant,TaggedText,Align,TextFamily,EmphaticText,VersalitasText,BarredText,SizeText,ColorText,LangLine,Formula]
cloned:[]
extracted:[]

[TranslationConfig.constants]
abstract:Abstract
bibliography:Bibliography
references:References
index:Index
nomenclature:Nomenclature
toc:Table of Contents
toc-for:Contents for 
Part:Part
Book:Book
Chapter:Chapter
Section:Section
Subsection:Subsection
Subsubsection:Subsubsection
Paragraph:Paragraph
figure:figure
float-algorithm:Algorithm 
float-figure:Figure 
float-listing:Listing 
float-table:Table 
float-tableau:Tableau 
list-algorithm:List of Algorithms
list-figure:List of Figures
list-table:List of Tables
list-tableau:List of Tableaux
on-page: on page 
jsmath-warning:Warning: 
jsmath-requires: requires JavaScript to correctly process the mathematics on this page. 
jsmath-enable:Please enable JavaScript on your browser.
next:Next
prev:Prev
up:Up
generated-by:Document generated by 
generated-on: on 
main-page:Main page
Appendix:Appendix
footnotes:Footnotes

[TranslationConfig.languages]
english:en
spanish:es
deutsch:de
ngerman:de
dutch:nl
french:fr
british:en
american:en
russian:ru

